@media screen and (max-width: 900px) {
	
.news, .commcoll, .coursera, .quicklinks, .menu, #headband, #footband, .sidebar {
	display:none;
}

.mobilemenu {
	display:block;
}

img {
	max-width: 100%;
}


.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

body {
	margin-top:0px;
	background-color:#FFF;
	font-size:16px;
	font-family:Arial;
}

#wordmark {
	margin:0px;
	text-align:left;
}

#logo {
	display:none;
	margin:0;
	margin-left:00px;
	margin-bottom:00px;
	/*width:900px;	*/
}

#mobilelogo {
	display:block;
	margin:0;
	margin-left:00px;
	margin-bottom:10px;
	/*width:900px;	*/
}


#photo {
	margin:0;
}

#main {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 2%;
	padding-right: 2%;
	clear: none;
	float: none;
}

#homepage {
	margin-top:0;
	width:99%; 
	height:auto; 
}

#homepage .welcome {
	margin:0;
	width:100%;
	font-size:16px;
	letter-spacing:0px;
	line-height:25px;
	/*border:1px solid #BDC9CE;*/
}

#textunder {
	display:none;
}

#interior {
	float:left;
	clear:both;
	margin:auto; 
	margin-top:20px;
	width:100%; 
	height:auto; 
	background-color:#FFF;
	border-top:1px solid #BDC9CE; 
}

#mobilefooter {
	display:block;
	margin-top:00px;
	margin-left:10px;
	font-size:13px;
	font-weight:100;
}

#homepage .spacer {
	display:none;
}


/*---------------------------------------------------------*/


select {
	font-size:14px;
	/*width: 100%;*/
}

.subjects {
	width: 98%;
}

select:focus, textarea:focus, input:focus {
 	font-size: 16px;
}

.search {
	margin-top:15px;
	font-weight:bold;
}


.reqinfo {
	margin-top:4px;
	margin-bottom:0;
	font-size:14px;
	font-weight:bold
}

table.listings {
	width:100%;
	font-size:12px;
	border: 1px solid black;
	border-collapse: collapse;
}

tr {
	vertical-align:top;
}

.listings td, .listings th {
	padding:5px;
	border: 1px solid black;
}

.paging {
	border:0;
}

a {
	text-decoration:none;
}

a:link {
	color:#3B73A9;
}

a:visited {
	color:#3B73A9;
}

a.colheads {
	color:#000000
}

.submit {
	font-size:16px;
	background-color:#E0E0E0;
}

.PageTitle {
	background-color:#316AA6;
	color:#fff;
	padding:5px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:20px;
}

.mobilemenu p {
	margin-top:10px;
	margin-bottom:0;
	font-size:16px;
	/*font-style:italic;*/
}

#hometext {
	margin-top:10px;
	font-size:14px;
	margin-bottom:10px;
	border-bottom: 1px solid grey;
	padding-bottom:10px;

}

.navig {
	font-size:14px;
	
}

.navig a {
	text-decoration:underline;
}

.small {
	font-size:10px;

}

#div1 h1{
	margin:0;
	padding-top:10px;
	color:#E05A24;
	font-size:20px;
	font-weight:100;
	letter-spacing:2px;
	padding-bottom:10px;
}

#div1 h2 {
	margin:0;
	padding-top:10px;
	color:#E05A24;
	font-size:16px;
	font-weight:bold;
	letter-spacing:1px;
	padding-bottom:10px;
}

#div1 p {
	margin-top:10px;
}

#div1 .paging {
	margin:auto;
	padding:0;
	vertical-align:middle;
	border:none;
}

#div1 .paging td {
	vertical-align:top;
	border:none;
}

#div1 .paging .NextPrevPage {
	font-size:12px;
}

#div1 .paging .CurrentPage {
	color:#E05A24;
	font-size:14px;
	font-weight:bold;
}

#leftcolumn, #footer {
	display:none;
}

#interior .content {
	margin:0 auto;
	margin-top:20px;
	float:right;
	width:100%;
	height:auto;
	padding-bottom:40px;
	font-size:14px;
	line-height:25px;
	color:#4C5F6B;
}

select {
	width:100%;
}

.contactus input {
	width:80%;
}
	
.contactus textarea {
	width:90%;
}

.reqinfo input {
	width:70%;
}
	
.reqinfo textarea {
	width:90%;
}

}